<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fxvIC05jQM-mtw6zJf3rtd:APA91bFpo0J5w1e9Qm_1Jdc6wdSL0Ulsvt5RWK3euhGgFMFyR88TqwdgfIZYEUWOHX4dT1dPhbvXKH8eRNQJp6bYEGjxfgpduVQ9JvQXT38sk2_8V7bwha0&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755743033866}</string>
</map>
